Bug 475313 - system-config-users is not working
system-config-users is not working
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
Depends On:
Blocks: 461762
  Show dependency treegraph
Reported: 2008-12-08 15:55 EST by Fabian Affolter
Modified: 2009-07-03 16:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-11 21:13:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-12-08 15:55:34 EST
https://translate.fedoraproject.org/submit/module/system-config-users/submit generates '500 Internal error'
Comment 1 Piotr Drąg 2008-12-11 21:13:35 EST
There were some successful commits at 2008-12-10 and 2008-12-11, so I think it's fixed now.
Comment 2 Piotr Drąg 2009-07-03 16:08:07 EDT
Mass change of component from Transifex to Website, since all our websites are handled by Transifex now.

Note You need to log in before you can comment on or make changes to this bug.